## node-regenerator-transform 0.9.8

=== debian/changelog ===
node-regenerator-transform (0.9.8-2) unstable; urgency=medium

  * Move to main (babel is in main now)

 -- Pirate Praveen <praveen@debian.org>  Wed, 27 Sep 2017 17:24:17 +0530

node-regenerator-transform (0.9.8-1) unstable; urgency=low

  * Initial release (Closes: #849096)

 -- Pirate Praveen <praveen@debian.org>  Sat, 12 Aug 2017 11:48:35 +0530
