=== debian/control ===
Source: node-regenerator-transform
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/facebook/regenerator/tree/master/packages/regenerator-transform
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-regenerator-transform.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-regenerator-transform.git

Package: node-regenerator-transform
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-babel-runtime (>= 6.18.0)
 , node-private (>= 0.1.6)
 , node-babel-types (>= 6.19.0)
Description: Explode async and generator functions into a state machine
 This library is a build dependency of babel.
 .
 Note: Since this package require babel to build, it is uploaded to contrib.
 .
 Node.js is an event-based server-side JavaScript engine.
