## node-regenerator-transform 0.14.1

=== debian/changelog ===
node-regenerator-transform (0.14.1-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Partial revert of 0.14.1-1: restore babel 6 options in package.json
    (Closes: #952457)
  * Declare compliance with policy 4.5.0
  * Add lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Tue, 25 Feb 2020 05:50:29 +0100

node-regenerator-transform (0.14.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Update debian/watch to use npm registry

 -- Xavier Guimard <yadd@debian.org>  Tue, 19 Nov 2019 19:54:16 +0100

node-regenerator-transform (0.14.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 0.14.1
  * Update d/{compat, control, copyright} wrt cme
  * Add d/upstream/metadata
  * Switch test and install to pkg-js-tools
  * Update d/watch version and URL
  * Add node-private as a dependency

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 30 Aug 2019 01:50:58 +0530
