=== debian/control ===
Source: node-regenerator-transform
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-buildinfo,
               nodejs,
               node-private,
               pkg-js-tools (>= 0.8.11)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-regenerator-transform
Vcs-Git: https://salsa.debian.org/js-team/node-regenerator-transform.git
Homepage: https://github.com/facebook/regenerator/tree/master/packages/regenerator-transform
Rules-Requires-Root: no

Package: node-regenerator-transform
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-babel-runtime,
         node-private,
         node-babel-types
Description: Explode async and generator functions into a state machine
 This library is a build dependency of babel.
 .
 Note: Since this package require babel to build, it is uploaded to contrib.
 .
 Node.js is an event-based server-side JavaScript engine.
