## node-regenerator-transform 0.14.4

=== debian/changelog ===
node-regenerator-transform (0.14.4-1) unstable; urgency=medium

  * Team upload
  * Remove useless dependencies to node-babel-runtime and node-babel-types
  * Add dependency to node-babel7
  * New upstream version 0.14.4
  * Refresh patch
  * Remove lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Sat, 09 May 2020 13:35:23 +0200
