=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               dh-buildinfo,
-               nodejs,
-               node-private,
-               pkg-js-tools (>= 0.8.11)
+               node-babel7 <!nocheck>,
+               node-private <!nocheck>,
+               pkg-js-tools (>= 0.9.35~)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-regenerator-transform
 Vcs-Git: https://salsa.debian.org/js-team/node-regenerator-transform.git
@@ -19,9 +18,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          nodejs,
-         node-babel-runtime,
+         node-babel7,
          node-private,
-         node-babel-types
 Description: Explode async and generator functions into a state machine
  This library is a build dependency of babel.
  .
