## node-regenerator-transform 0.14.5

=== debian/changelog ===
node-regenerator-transform (0.14.5-4) unstable; urgency=medium

  * Team upload.

  * revert to depend on recent node-babel-runtime
    (not node-babel7)
    (see bug#977692)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Dec 2020 02:09:57 +0100

node-regenerator-transform (0.14.5-3) unstable; urgency=medium

  * Team upload.

  * temporarily depend on node-babel7
    (not recent node-babel-runtime)
    to work around dependency loop with src:node-babel7
    (see bug#977692)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Dec 2020 01:31:12 +0100

node-regenerator-transform (0.14.5-2) unstable; urgency=medium

  * Team upload.

  * build-depend on recent node-babel-cli node-babel-core
    node-babel-plugin-transform-runtime node-babel-preset-env
    (not node-babel7);
    depend on recent node-babel-runtime
    (not node-babel7)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Dec 2020 18:11:00 +0100

node-regenerator-transform (0.14.5-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 0.14.5
  * Remove dependency to node-private
  * Fix "files" field

 -- Xavier Guimard <yadd@debian.org>  Tue, 06 Oct 2020 13:39:56 +0200
