=== debian/control ===
--- 
+++ 
@@ -4,10 +4,12 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               node-babel7 <!nocheck>,
-               node-private <!nocheck>,
-               pkg-js-tools (>= 0.9.35~)
+Build-Depends: debhelper-compat (= 12)
+ , dh-sequence-nodejs
+ , node-babel-cli (>= 7) <!nocheck>
+ , node-babel-core (>= 7) <!nocheck>
+ , node-babel-plugin-transform-runtime (>= 7) <!nocheck>
+ , node-babel-preset-env (>= 7) <!nocheck>
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-regenerator-transform
 Vcs-Git: https://salsa.debian.org/js-team/node-regenerator-transform.git
@@ -16,10 +18,8 @@
 
 Package: node-regenerator-transform
 Architecture: all
-Depends: ${misc:Depends},
-         nodejs,
-         node-babel7,
-         node-private,
+Depends: ${misc:Depends}
+ , node-babel-runtime (>= 7)
 Description: Explode async and generator functions into a state machine
  This library is a build dependency of babel.
  .
